Подпишись на видео канал

Записи с меткой «Anti-XSS attack»





Плагин Anti-XSS attack- для защиты Вашего блога

Зачем надо устанавливать плагин

"Anti-XSS attack" на свой блог?

Ответ только один: для защиты Вашего блога от несанкционированного доступа к нему.

Движок WP все время обновляется, так как находятся все новые и новые "дыры" в нем и в каждой новой версии они удаляются (закрываются).  Потом находятся новые "дыры", которые удаляются в новой версии.

 

Прочитать остальную часть записи »